Skip to main content
POST
/
networks
/
billings
/
affiliates
/
invoicestable
List Partner Invoices
curl --request POST \
  --url https://api.eflow.team/v1/networks/billings/affiliates/invoicestable \
  --header 'Content-Type: application/json' \
  --header 'X-Eflow-Api-Key: <api-key>' \
  --data '
{
  "search_terms": [],
  "filters": {
    "status": "unpaid"
  }
}
'
{
  "invoices": [
    {
      "network_affiliate_invoice_id": 123,
      "network_id": 123,
      "network_affiliate_id": 123,
      "status": "paid",
      "start_time": "<string>",
      "end_time": "<string>",
      "balance": 123,
      "billed": 123,
      "paid": 123,
      "public_notes": "<string>",
      "internal_notes": "<string>",
      "is_hidden_affiliate": true,
      "payment_terms": 123,
      "time_created": 123,
      "time_saved": 123,
      "relationship": {}
    }
  ],
  "paging": {
    "page": 123,
    "page_size": 123,
    "total_count": 123
  }
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Query Parameters

page
integer
default:1

Page number (1-based).

page_size
integer
default:50

Number of results per page.

Body

application/json
search_terms
object[]

Text search filters.

filters
object

Structured filters to narrow results.

Response

200 - application/json

OK

invoices
object[]
paging
object